View Issue Details

IDProjectCategoryView StatusLast Update
0000086Bacula-Webbugpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.12 
Target Version5.2.13Fixed in Version5.2.13 
Summary0000086: Wrong waiting jobs count in Dashboard widgets
DescriptionThe value for waiting jobs in the Dashboard isn't correct for

 - Job status graph
 - Last 24 hours status

The cause is a bug in the SQL query (for SQLite, postgreSQL and MySQL)
Steps To ReproduceRefresh the dashboard
TagsNo tags attached.

Activities

davide

2013-02-11 15:19

manager   ~0000221

Bug fixed in the current development version.

A bug fix release will be available in few days

davide

2013-04-02 18:56

manager   ~0000232

Fixed in version 5.2.13

davide

2013-11-19 15:05

manager   ~0000309

Issue closed

Issue History

Date Modified Username Field Change
2013-01-28 13:02 davide New Issue
2013-01-28 13:02 davide Status new => assigned
2013-01-28 13:02 davide Assigned To => davide
2013-01-28 13:20 davide Target Version => 5.2.13
2013-02-11 15:19 davide Note Added: 0000221
2013-04-02 18:55 davide Fixed in Version => 5.2.13
2013-04-02 18:56 davide Note Added: 0000232
2013-04-02 18:56 davide Status assigned => resolved
2013-04-02 18:56 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000309